html, body { 
margin : 0;
padding : 0;
} 
body { 
font : "Trebuchet MS", Arial, Helvetica, Tahoma, sans-serif;
x-background: #f2f2f2 url('../Images/Backgound.gif');/*repeat-y top  center ; url(Images/bg.gif) ;*/
x-position:absolute

 
} 

.float_left {float:left; margin: 0 .3em .3em 0;}      /* apply this class to any image or element with width - text will wrap it to the right */
.float_right {float:right;  margin: 0 0 .3em .3em;} /* apply this class to any image or element with width  - text will wrap it to the left */


			/*WRAP*/ 
#container { 
    x-width : 750px;
    /*margin : 0px auto 0px auto;*/
    margin-left: 0px; /*auto;*/
    margin-right:auto;
    x-border : 10px solid #fff;
    line-height : 2em;
    background : #f2f2f2;
    color : #666;
} 
			/*TOP BANNER*/
#top {
    padding: 0;
    height: 59px;
    /*background: #8fb8cc url('../Images/school20.gif') no-repeat left 50%;*/
    /*background: #2FADD3 url('../Images/school20.gif') no-repeat left 50%;*/
    color: #484500;
    width: 1000px; /*1007px;*/

    position: relative ;
    top: -15px;
}

#sl-top-container {
    /*background: #8fb8cc;*/
    background: #2FADD3;
}

#top h1 { 
padding : 5px 0 0 25px;
margin : 0;
font-size : 140%;
letter-spacing : 5px
}
#topOne
{
   padding:0;
   height : 90px;
   background : #8fb8cc;
   color : #484500;
    width: 854px;
}
#topOne h1 { 
padding : 5px 0 0 25px;
margin : 0;
font-size : 140%;
letter-spacing : 5px
}
/**/
			/*TOP NAVIGATION*/ 
#navcontainer { 
border-bottom : 10px solid #fff;
    height: 58px;
    width: 745px;
} 
#navcontainer ul { 
text-align : center;
padding-bottom : 5px;
padding-top :5px;
padding-left : 0;
margin-top : 0;
margin-bottom : 0;
margin-left : 0;
background : #036;
color : white;
width : 100%;
font-family : Arial, Helvetica, sans-serif;
line-height : 18px;
    height: 22px;
} 
/**/
			/*LEFT SIDEBAR*/ 
#leftnavmenu { 
list-style : none;
float : left;
width : 200px;
margin : 30px 0 30px 0;
padding : 0;
font-size : 0.9em;
} 


#leftnavmenu ul { 
list-style : none;
width : 150px;
margin : 0 0 20px 0;
padding : 0;
font-size : 1.1em;
} 
#leftnavmenu li { 
margin-bottom : 2px;
} 
#leftnavmenu li a { 
font-weight : bold;
height : 20px;
text-decoration : none;
color : #505050;
background : #eaeaea url(images/up.gif) no-repeat left center;
display : block;
padding : 4px 0 0 30px;
border-left : 0 solid #8fb8cc;
} 
#leftnavmenu li a:hover { 
background : #8fb8cc url(images/right.gif) no-repeat left center;
color : #fff;
border-left : 0 solid #003366;
} 
/**/
			/*MAIN CONTENT*/ 
#contentDivTRB{ 
margin-left : 280px;
border-left : 10px solid #fff;
padding : 1em;
    height: 734px;
    width: 677px;
} 
#content p { 
padding : 0 2em 0 2em;
    height: 195px;
} 
/**/
			/*FOOTER*/ 
#footer { 
clear : both;
margin-top:550px;
margin-left:5px;
/*margin : 0;*/
padding : 0;
font-size : 0.9em;
border-top : 10px solid #fff;
color : #fff;
background : #8fb8cc;
}
* > html #footer img { 
margin : 0;
} 
#footer p { 
padding : 0 0 0 5px;
    width: 642px;
} 

/**/
.auto-style1 {
            text-align: center;
            font-size: x-large;
    height: 12px;
    width: 727px;
}f
/**/
			/*TYPOGRAPHY*/ 
#h22 { 
margin : 1em 0 0.5em 0;
font-size : 130%;
letter-spacing : 5px;
    width: 868px;
    height: 27px;
}
blockquote {
padding : 5px;
font-weight : bold;
font-style : italic;
color : #b29b35;
} 
 
.quote { 
border-top : 1px solid #8fb8cc;
padding : 10px;
color : #036;
} 
/**/
			/*SEARH BAR*/
form { 
float : left; /*right;*/
margin-bottom : 20px;
/*margin-right : 0px;*/
    height: 1275px;
    margin-left: 255px; /*575px;*/
    width: 1019px;
    margin-right: 350px;
} 
input.search { 
width : 100px;
border : none;
background : url(images/input.gif);
padding : 4px;
} 
input.login { 
width : 75px;
border : none;
background : url(images/logininput.gif);
padding : 4px;
} 
/**/
 			/*LINKS*/
a:link, a:visited { 
color : #2480ad;
/*color:white*/
background : transparent;
text-decoration : none;
} 
a:hover { 
color : #036;
background : #8fb8cc;
text-decoration : none;
} 
a img { 
border : none;
} 
			/*IMAGESS*/
.imgleft { 
float : left;
padding : 5px;
margin-right : 10px;
}
			/*CLASS*/
.post { 
background-color : #eee;
padding : 3px;
margin : 20px 10px 0 5px;
border : 0 dashed #8a795d;
font-size : 80%;
} 
.post .date { 
background : url(images/clock.gif) no-repeat left center;
padding-left : 15px;
margin : 0 15px 0 5px;
} 
.post .comments { 
background : url(images/comment.gif) no-repeat left center;
padding-left : 15px;
margin : 0 15px 0 5px;
} 
.post .readmore { 
background : url(images/document.gif) no-repeat left center;
padding-left : 15px;
margin : 0 15px 0 5px;
} 
.dropdownlist
{
}

rtop, .rbottom{display:block}
.rtop *, .rbottom *{display: block; height: 1px; overflow: hidden}
.r1{margin: 0 5px}
.r2{margin: 0 3px}
.r3{margin: 0 2px}
.r4{margin: 0 1px; height: 2px} 

.autocomplete_completionListElement 
{  
	margin : 0px!important;
	background-color : inherit;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : ridge;
    scrollbar-3dlight-color : ActiveBorder;
	cursor : default ;
	overflow : auto;
	height : 200px;
    text-align : left; 
    list-style-type : none;
}
.right_align { text-align: right; }

.input-space {
    margin: 0 15px;
}
#overlay {
    position: fixed;
    z-index: 99;
    top: 0px;
    left: 0px;
    background-color: #f8f8f8;
    width: 100%;
    height: 100%;
    filter: Alpha(Opacity=90);
    opacity: 0.9;
    /*-moz-opacity: 0.9;*/
}            
#theprogress {
    background-color: #fff;
    border:1px solid #ccc;
    padding:10px;
    width: 300px;
    height: 30px;
    line-height:30px;
    text-align: center;
    filter: Alpha(Opacity=100);
    opacity: 1;
    /*-moz-opacity: 1;*/
}
#modalprogress {
    position: absolute;
    top: 40%;
    left: 50%;
    margin: -11px 0 0 -150px;
    color: #990000;
    font-weight:bold;
    font-size:14px;
}
